.entradas .entradas-header-bg {
    width: 100vw;
    height: 220px;
    background-image: url("/wp-content/themes/space-oddity/img/entradas-bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: 0;
    top: 180px;
}
@media(max-width: 430px) {
    .entradas .entradas-header-bg {
        width: 100%;
        height: 92px;
        top: 170px;
        background-color: #dcedee;
    }

    .entradas .entradas-header-image {
        box-shadow: none !important;
    }
}
.entradas .entradas-header-image {
    position: relative;
    height: 400px;
    overflow: hidden;
    border-radius: 20px;
    margin: -150px auto 0 auto;
    box-shadow: 4px 4px 30px 4px rgba(0, 0, 0, 0.21);
}
.entradas .entradas-header-image img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 11px;
    box-shadow: 4px 4px 30px 4px rgba(0, 0, 0, 0.21);
    position: absolute;
    margin: 0 auto;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

@media(max-width: 430px) {
    .entradas .entradas-header-image img {
        width: 90%;
        height: auto;
        margin: 0 auto;
        margin-top: -50px;
        display: block;
        margin-bottom: 30px;
        border-radius: 11px;
    }
}
.entradas .title {
    font-size: 36px;
    font-weight: bold;
    line-height: 1.25;
    color: #353535;
}
.entradas-content {
    margin: 0 auto;
    display: block;
}
.entradas-content .articulos-relacionados .card-title {
    margin-top: 30px;
}
.entradas-content .articulos-relacionados .card.noticia {
    box-shadow: 4px 4px 30px 4px rgba(0, 0, 0, 0.2);
}
.entradas-content h3 {
    font-size: 23px !important;
}
.text-image {
    display: flex;
    margin-top: 0;
}
@media(max-width: 430px) {
    .text-image {
        display: block;
        margin-top: 50px;
    }
}
.text-image .left-text {
    width: 50%;
    font-size: 14px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    color: #353535;
}
.text-image .image-right {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 80px;
}
.image-right p {
    margin-top: 5px !important;
}
@media(max-width: 430px) {
    .text-image .left-text {
        width: 100%;
        font-size: 14px;
        font-weight: 300;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.43;
        letter-spacing: normal;
        color: #353535;
    }
    .text-image .image-right {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 80px;
    }
}
.text-image .image-right img {
    width: 300px;
    height: auto;
}
.text-image .image-right p {
    width: 300px;
    height: auto;
    font-size: 12px;
    color: #353535;
    margin-top: 20px;
}
.text-image .image-right {
    flex-wrap: wrap;
}
.image-text .image-left p {
    width: 300px;
    height: auto;
    font-size: 12px;
    color: #353535;
}
.image-text .image-left {
    flex-wrap: wrap;
}

@media(max-width: 430px) {
    .text-image .image-right img {
        width: 300px;
        height: auto;
        margin: 30px 0;
    }
}
.entradas .text-full {
    font-size: 14px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    color: #353535;
    margin-bottom: 50px;
}
.entradas .image-text {
    display: flex;
    margin: 50px 0;
}
@media(max-width: 430px) {
    .entradas .image-text {
        display: block;
        margin: 50px 0;
    }
}
.entradas .image-text .image-left {
    width: 50%;
    display: flex;
    justify-content: center;
}
.entradas .image-text .image-left img {
    width: 100%;
    height: auto;
    padding-right: 30px;
}
@media(max-width: 430px) {
    .entradas .image-text .image-left img {
        width: 100%;
        height: auto;
        padding-right: 0;
    }
}

.entradas .image-text .text-right {
    width: 50%;
    font-size: 14px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    color: #353535;
    text-align: left !important;
}
@media(max-width: 430px) {
    .entradas .image-text .image-left {
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .entradas .image-text .text-right {
        width: 100%;
        font-size: 14px;
        font-weight: 300;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.43;
        letter-spacing: normal;
        color: #353535;
        text-align: left !important;
    }
}
.entradas .video {
    margin: 30px 0;
}
.cookieconsent-optout-marketing {
    margin: 30px 0;
}
.entradas .video iframe {
    display: block !important;
    margin: 0 auto;
}
@media(max-width: 430px) {
    .entradas .video iframe {
        max-width: 100%;
        display: block !important;
        margin: 0 auto;
    }
}
.categories p:first-of-type{
    display: none;
}
.categories p {
    margin: 0 5px;
}
.categories {
    display: flex;
    font-size: 12px;
    font-weight: 300;
    color: #272727;
    margin-bottom: 60px;
    margin-top: 28px;
}
.entradas-date {
    margin-top: 24px;
    font-size: 12px;
    font-weight: 300;
    color: #272727;
}
.entradas-date span {
    text-transform: capitalize;
}
.text-only {
    margin: 25px 0;
    font-size: 14px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    color: #353535;
}
.entradas-share {
    display: flex;
}
.content-entradas {
    display: flex;
}
@media(max-width: 430px) {
    .content-entradas {
        display: block;
    }
}
.entradas-categories {
    max-width: 400px;
    width: 400px;
    min-width: 400px;
    padding: 0 40px;
}
.entradas-categories {
    flex-grow: 1;
}
.entradas-posts {
    flex-grow: 2;
}
.entradas-posts > .row .col-md-3 {
    margin-bottom: 50px;
}
.entradas-posts .card.noticia {
    margin-bottom: 20px !important;
}
.entradas-cat {
    display: flex;
    align-items: baseline;
}
.entradas-icon {
    width: 11px;
    height: 11px;
    display: block;
    position: relative;
    background-color: #d8d8d8;
    border-radius: 100%;
    margin-right: 7px;
}
.entradas-posts .row > .col-md-3 {
    width: 100% !important;
    min-width: 100% !important;
    max-width: 100% !important;
}
.entradas-posts figure {
    height: 338px;
    min-height: 338px;
    border-radius: 15px;
}
.entradas-categories > p {
    font-size: 23px;
    font-weight: 600;
    text-align: left;
    color: #000000;
    border-bottom: solid 1px #979797;
    padding-bottom: 15px;
    max-width: 250px;
}
.col-md-3 .categories {
    margin-bottom: 18px;
}

.col-md-3 article {
    box-shadow: none;
    border: none;
}
.section.bloque_actualidad .noticia {
    box-shadow: none;
}

.section.bloque_actualidad .noticia figure {
    box-shadow: 4px 4px 30px 4px rgba(0, 0, 0, 0.21);
}

.entradas-posts .card-body {
    padding-left: 0;
    padding-right: 0;
}
.posts-read-more {
    border: solid 1px #353535 !important;
    color: #353535 !important;
    padding: 12px 35px !important;
}
.entradas-posts .col-md-3 {
    border-bottom: solid 1px #353535;
}
.entradas-posts .card-noticia {
    margin-bottom: 20px !important;
}
.entradas-categories {
    background-image: url("/wp-content/themes/space-oddity/img/flecha.png");
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 270px;
}
@media(max-width: 430px) {
    .entradas-categories {
        padding-bottom: 50px;
        margin-bottom: 50px;
        background-size: contain;
        background-position: left center;
    }
}
.entradas-posts .card-title {
    color: #272727 !important;
    font-size: 31px !important;
    font-weight: 600;
}
.entradas-posts .card-noticia-bg-image {
    background-image: url("/wp-content/themes/space-oddity/img/cards-posts-bg.png");
    height: 338px;
    position: absolute;
    right: -200px;
    width: 100%;
    z-index: -1;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
@media(max-width: 430px) {
    .entradas-posts .card-noticia-bg-image {
        display: none;
    }
}
.entradas-posts .card.noticia {
    overflow: visible !important;
}

/*  Home blog */

.home-blog-entradas {
    display: flex;
    flex-wrap: wrap;

}
.home-blog-entradas > div * {
    z-index: 2;
    position: relative;
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.56;
    letter-spacing: normal;
    color: #ffffff;
}
.recent-posts-container {
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 1px 3px 20px 0 rgba(0, 0, 0, 0.62);
    padding: 0 !important;
    height: 200px;
}

.recent-posts-container ul {
    width: 100%;
    margin: 0;
    height: 100%;
    padding: 0;
}
.recent-posts-container ul a {
    display: block;
    height: 100%;
}
.recent-posts-container ul a > div {
    padding: 30px;
}
.home-blog-entradas > div img {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    filter: brightness(0.6);
    min-height: 200px;
}
.home-blog-entradas > div {
    width: calc(50% - 60px);
    min-width: calc(50% - 60px);
    max-width: calc(50% - 60px);
    margin: 30px;
    border-radius: 10px;
    overflow: hidden;
    color: white;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px;
    position: relative;
}


.home-blog-entradas .post-text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    -webkit-box-orient: vertical;
    padding: 10px 30px 0 30px;
}
@media(max-width: 430px) {
    .home-blog-entradas {
        display: block;
    }
    .home-blog-entradas > div {
        width: 100%;
        min-width: 100%;
        max-width: 100%;
        margin: 30px 0;
        border-radius: 10px;
        overflow: hidden;
        color: white;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding: 30px;
    }
}
.home-entradas-more {
    border: solid 1px white;
    padding: 9px 20px;
    color: white;
    font-weight: 600;
}
.home-entradas-more:hover {
    border: solid 1px white;
    padding: 9px 20px;
    color: white;
    font-weight: 600;
}
.home-blog-entradas {
    margin-bottom: 50px;
}
.home-blog-entradas .date {
    font-weight: 100;
    font-size: 16px;
    padding-top: 5px;
    padding-bottom: 15px;
}
.home-blog-entradas .link {
    border: solid 1px #ffffff;
    width: 150px;
    padding: 10px;
    text-align: center;
    margin-left: 30px;
}
.home-blog-entradas .text p {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.56;
    color: #ffffff;
}
.entradas-ver-todo {
    margin: 0 auto !important;
}

.content.entradas.container {
    margin-top: 180px;
}

.text-image .image-right {
    flex-wrap: nowrap !important;
    display: flex;
    margin-bottom: 0;
}

.text-image .image-right img {
    width: 100% !important;
    height: auto !important;
    padding-left: 30px;
}

@media(max-width: 430px) {
    .text-image .image-right img {
        width: 100% !important;
        height: auto !important;
        padding-left: 0;
    }
}
p strong {
    font-weight: 700 !important;
}
b {
    font-weight: 700 !important;
}
.content.entradas.container {
    margin-top: 150px;
}
.text-image .image-right img {
    width: 75% !important;
    height: auto !important;
}
.entradas.alignleft {
    float: left;
    margin-right: 25px;
}
.entradas.aligncenter {
    margin: 1rem auto;
}
.entradas.alignright {
    float: right;
    margin-left: 25px;
}
.entradas-date {
    margin-bottom: 25px;
}
.entradas .aligncenter {
    margin: 0 auto;
    display: block;
}
.entradas .alignright {
    float: right;
    margin-left: 20px;
    display: block;
}
.entradas .alignleft {
    float: left;
    margin-right: 20px;
    display: block;
}

.entradas-posts .categories .categories--label,
.entradas-content .categories .categories--label {
    margin-right: 5px;
}

.entradas-posts .categories a,
.entradas-content .categories a {
    color: #272727;
}

.entradas-posts .categories a:hover,
.entradas-content .categories a:hover {
    text-decoration: underline;
}